@import url('https://fonts.googleapis.com/css?family=Krona+One|Poppins:100,200,300,400,500,600,700,800,900&display=swap');

*,
::after,
::before {
	box-sizing: border-box
}

article,
aside,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
	display: block
}

body {
	position: relative;
	width: 100%;
	width: 100vw;
	min-width: 1366px;
	height: 100%;
	height: 100vh;
	min-height: 768px;
	margin: 0;
	/*background: #2f363d;
	background-color: #2f363d;
	background: url("../img/bg.jpg") center center fixed no-repeat;
	background-size: cover;*/
	/*overflow: hidden;*/
	/*overflow: auto;*/
}

hr {
	box-sizing: content-box;
	height: 0;
	overflow: visible
}


p {
	margin-top: 0;
	margin-bottom: .5rem
}

abbr[data-original-title],
abbr[title] {
	text-decoration: underline;
	-webkit-text-decoration: underline dotted;
	text-decoration: underline dotted;
	cursor: help;
	border-bottom: 0;
	-webkit-text-decoration-skip-ink: none;
	text-decoration-skip-ink: none
}

address {
	margin-bottom: 1rem;
	font-style: normal;
	line-height: inherit
}

dl,
ol,
ul {
	margin-top: 0;
	margin-bottom: 1rem
}

ol ol,
ol ul,
ul ol,
ul ul {
	margin-bottom: 0
}

dt {
	font-weight: 700
}

dd {
	margin-bottom: .5rem;
	margin-left: 0
}

blockquote {
	margin: 0 0 1rem
}

b,
strong {
	font-weight: bolder
}

small {
	font-size: 80%
}

sub,
sup {
	position: relative;
	font-size: 75%;
	line-height: 0;
	vertical-align: baseline
}

sub {
	bottom: -.25em
}

sup {
	top: -.5em
}

a,
a:hover {
	color: inherit;
	/*text-decoration: underline*/
	text-decoration: none;
	background-color: transparent transition: all 0.3s ease;
}

a:not([href]):not([tabindex]) {
	color: inherit;
	text-decoration: none
}

a:not([href]):not([tabindex]):focus,
a:not([href]):not([tabindex]):hover {
	color: inherit;
	text-decoration: none
}

a:not([href]):not([tabindex]):focus {
	outline: 0
}

code,
kbd,
pre,
samp {
	font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
	font-size: 1em
}

pre {
	margin-top: 0;
	margin-bottom: 1rem;
	overflow: auto
}

figure {
	margin: 0 0 1rem
}

img {
	vertical-align: middle;
	border-style: none
}

img::selection {
	background: transparent;
}

img::-moz-selection {
	background: transparent;
}

svg {
	overflow: hidden;
	vertical-align: middle
}

table {
	border-collapse: collapse
}

caption {
	padding-top: .75rem;
	padding-bottom: .75rem;
	color: #6c757d;
	text-align: left;
	caption-side: bottom
}

th {
	text-align: inherit
}

label {
	display: inline-block;
	margin-bottom: .5rem
}

button {
	border-radius: 0
}

button:focus {
	outline: 1px dotted;
	outline: 5px auto -webkit-focus-ring-color
}

button,
input,
optgroup,
select,
textarea {
	margin: 0;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit
}

button,
input {
	overflow: visible
}

button,
select {
	text-transform: none
}

select {
	word-wrap: normal
}

[type=button],
[type=reset],
[type=submit],
button {
	-webkit-appearance: button
}

[type=button]:not(:disabled),
[type=reset]:not(:disabled),
[type=submit]:not(:disabled),
button:not(:disabled) {
	cursor: pointer
}

[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button::-moz-focus-inner {
	padding: 0;
	border-style: none
}

input[type=checkbox],
input[type=radio] {
	box-sizing: border-box;
	padding: 0
}

input[type=date],
input[type=datetime-local],
input[type=month],
input[type=time] {
	-webkit-appearance: listbox
}

textarea {
	overflow: auto;
	resize: vertical
}

fieldset {
	min-width: 0;
	padding: 0;
	margin: 0;
	border: 0
}

legend {
	display: block;
	width: 100%;
	max-width: 100%;
	padding: 0;
	margin-bottom: .5rem;
	font-size: 1.5rem;
	line-height: inherit;
	color: inherit;
	white-space: normal
}

progress {
	vertical-align: baseline
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
	height: auto
}

[type=search] {
	outline-offset: -2px;
	-webkit-appearance: none
}

[type=search]::-webkit-search-decoration {
	-webkit-appearance: none
}

::-webkit-file-upload-button {
	font: inherit;
	-webkit-appearance: button
}

output {
	display: inline-block
}

summary {
	display: list-item;
	cursor: pointer
}

template {
	display: none
}

::selection {
	background: #abc5e0;
	color: #fff;
}

::-moz-selection {
	background: #abc5e0;
	color: #fff;
}

/* ------------------------------
	**font
------------------------------ */
body {
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	font-family: 'Poppins', "Noto Sans", sans-serif, "Helvetica Neue", 'Microsoft JhengHei';
	color: rgba(255, 255, 255, 0.8);
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin-top: 0;
	margin-bottom: .5rem
}

h1 {
	font-size: 2.25rem;
}

h2 {
	font-size: 2rem;
}

h3 {
	font-size: 1.75rem;
}

h4 {
	font-size: 1.5rem;
}

h5 {
	font-size: 1.25rem;
}

h6 {
	font-size: 1rem;
}

.btn i.fas {
	margin-right: .5rem;
}

/* ------------------------------
	**display
------------------------------ */
.d-none {
	display: none !important;
}

.d-inline {
	display: inline !important;
}

.d-inline-block {
	display: inline-block !important;
}

.d-block {
	display: block !important;
}

.d-table {
	display: table !important;
}

.d-table-row {
	display: table-row !important;
}

.d-table-cell {
	display: table-cell !important;
}

.d-flex {
	display: -ms-flexbox !important;
	display: flex !important;
}

.d-inline-flex {
	display: -ms-inline-flexbox !important;
	display: inline-flex !important;
}

/* ------------------------------
	**button
------------------------------ */
.btn {
	display: inline-block;
	padding: .375rem .75rem;
	border: 1px solid transparent;
	border-radius: .25rem;
	/*background-color: transparent;*/
	font-weight: 400;
	font-size: 1rem;
	line-height: 1.5;
	text-align: center;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out
}


.btn-size-sm,
.btn-group-sm>.btn {
	padding: 0.25rem 0.5rem;
	border-radius: 0.2rem;
	font-size: 0.75rem;
}

.btn-size-lg,
.btn-group-lg>.btn {
	padding: 0.5rem .75rem;
	border-radius: 0.3rem;
	font-size: 1.25rem;
}

.btn-radius {
	padding: .375rem 1.25rem;
	border-radius: 1.25rem;
}

.btn-radius.btn-size-sm {
	padding: 0.25rem 1rem border-radius: 1rem;
}

.btn-radius.btn-size-lg {
	padding: 0.5rem 1.5rem;
	border-radius: 1.5rem;
}

.btn:focus {
	outline: 0;
}

.btn-cl {
	color: #fff;
	background-color: transparent;
	border-color: transparent;
}

.btn-cl:hover {
	color: #fff;
	background-color: #ffffff20;
	border-color: transparent;
}

.btn-cl:focus,
.btn-cl.focus {
	color: #fff;
	background-color: #ffffff20;
	border-color: transparent;
	box-shadow: 0 0 0 0.2rem #ffffff10;
}

.btn-cl.disabled,
.btn-cl:disabled {
	color: #fff;
	background-color: transparent;
	border-color: transparent;
}

.btn-cl:not(:disabled):not(.disabled):active,
.btn-cl:not(:disabled):not(.disabled).active,
.show>.btn-cl.dropdown-toggle {
	color: #fff;
	background-color: #ffffff20;
	border-color: transparent;
}

.btn-cl:not(:disabled):not(.disabled):active:focus,
.btn-cl:not(:disabled):not(.disabled).active:focus,
.show>.btn-cl.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem #ffffff20;
}

.btn-gn {
	color: #fff;
	background-color: #28a745;
	border-color: #28a745;
}

.btn-gn:hover {
	color: #fff;
	background-color: #218838;
	border-color: #1e7e34;
}

.btn-gn:focus,
.btn-gn.focus {
	color: #fff;
	background-color: #218838;
	border-color: #1e7e34;
	box-shadow: 0 0 0 0.2rem rgba(72, 180, 97, 0.5);
}

.btn-gn.disabled,
.btn-gn:disabled {
	color: #fff;
	background-color: #28a745;
	border-color: #28a745;
}

.btn-gn:not(:disabled):not(.disabled):active,
.btn-gn:not(:disabled):not(.disabled).active,
.show>.btn-gn.dropdown-toggle {
	color: #fff;
	background-color: #1e7e34;
	border-color: #1c7430;
}

.btn-gn:not(:disabled):not(.disabled):active:focus,
.btn-gn:not(:disabled):not(.disabled).active:focus,
.show>.btn-gn.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(72, 180, 97, 0.5);
}

.btn-bl {
	color: #fff;
	background-color: #007bff;
	border-color: #007bff;
}

.btn-bl:hover {
	color: #fff;
	background-color: #0069d9;
	border-color: #0062cc
}

.btn-bl.focus,
.btn-bl:focus {
	box-shadow: 0 0 0 .2rem rgba(38, 143, 255, .5)
}

.btn-bl.disabled,
.btn-bl:disabled {
	color: #fff;
	background-color: #007bff;
	border-color: #007bff
}

.btn-bl:not(:disabled):not(.disabled).active,
.btn-bl:not(:disabled):not(.disabled):active,
.show>.btn-bl.dropdown-toggle {
	color: #fff;
	background-color: #0062cc;
	border-color: #005cbf
}

.btn-bl:not(:disabled):not(.disabled).active:focus,
.btn-bl:not(:disabled):not(.disabled):active:focus,
.show>.btn-bl.dropdown-toggle:focus {
	box-shadow: 0 0 0 .2rem rgba(38, 143, 255, .5)
}



/* ------------------------------
	**col
------------------------------ */
.row {
	display: -ms-flexbox;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.col,
.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12,
.col-auto,
.col-sm,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-auto,
.col-md,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-auto,
.col-lg,
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-auto,
.col-xl,
.col-xl-1,
.col-xl-10,
.col-xl-11,
.col-xl-12,
.col-xl-2,
.col-xl-3,
.col-xl-4,
.col-xl-5,
.col-xl-6,
.col-xl-7,
.col-xl-8,
.col-xl-9,
.col-xl-auto {
	position: relative;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px
}

.col {
	-ms-flex-preferred-size: 0;
	flex-basis: 0;
	-ms-flex-positive: 1;
	flex-grow: 1;
	max-width: 100%
}

.col-auto {
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	width: auto;
	max-width: 100%
}

.col-1 {
	-ms-flex: 0 0 8.333333%;
	flex: 0 0 8.333333%;
	max-width: 8.333333%
}

.col-2 {
	-ms-flex: 0 0 16.666667%;
	flex: 0 0 16.666667%;
	max-width: 16.666667%
}

.col-3 {
	-ms-flex: 0 0 25%;
	flex: 0 0 25%;
	max-width: 25%
}

.col-4 {
	-ms-flex: 0 0 33.333333%;
	flex: 0 0 33.333333%;
	max-width: 33.333333%
}

.col-5 {
	-ms-flex: 0 0 41.666667%;
	flex: 0 0 41.666667%;
	max-width: 41.666667%
}

.col-6 {
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%
}

.col-7 {
	-ms-flex: 0 0 58.333333%;
	flex: 0 0 58.333333%;
	max-width: 58.333333%
}

.col-8 {
	-ms-flex: 0 0 66.666667%;
	flex: 0 0 66.666667%;
	max-width: 66.666667%
}

.col-9 {
	-ms-flex: 0 0 75%;
	flex: 0 0 75%;
	max-width: 75%
}

.col-10 {
	-ms-flex: 0 0 83.333333%;
	flex: 0 0 83.333333%;
	max-width: 83.333333%
}

.col-11 {
	-ms-flex: 0 0 91.666667%;
	flex: 0 0 91.666667%;
	max-width: 91.666667%
}

.col-12 {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%
}

/* ------------------------------
	**flex
------------------------------ */
.flex-row-ct {
	display: -ms-flexbox;
	display: flex;
	flex-direction: row;
	-ms-flex-align: center;
	align-items: center;
}

.flex-row-sa-ct {
	display: -ms-flexbox;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	-ms-flex-align: center;
	align-items: center;
}

.flex-row-sa-ct {
	display: -ms-flexbox;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	-ms-flex-align: center;
	align-items: center;
}

.flex-row-sb-ct {
	display: -ms-flexbox;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	-ms-flex-align: center;
	align-items: center;
}

.flex-row-ct-ct {
	display: -ms-flexbox;
	display: flex;
	flex-direction: row;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-align: center;
	align-items: center;
}

.flex-col-sa-ct {
	display: -ms-flexbox;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	-ms-flex-align: center;
	align-items: center;
}

.flex-col-sb-ct {
	display: -ms-flexbox;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	-ms-flex-align: center;
	align-items: center;
}

.flex-col-ct-ct {
	display: -ms-flexbox;
	display: flex;
	flex-direction: column;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-align: center;
	align-items: center;
}

/* ------------------------------
	**background
------------------------------ */
#background,
#background:before {
	z-index: -1;
	position: fixed;
	width: 100%;
	height: 100%;
	background: #2f363d;
	background-color: #2f363d;
	background: url("../img/bg.jpg") center center fixed no-repeat;
	background-size: cover;
}

#background:before {
	content: "";
	background: url("../img/bg_line.png") center center fixed repeat;
}

/* ------------------------------
	**header
-------------------------------- */
header {
	width: 100%;
	height: 15%;
	/*position: absolute;*/
	/*top: 0;*/
}

.header h1 {
	margin: 0;
	background: -webkit-linear-gradient(90deg, #7c90a3, #ffffff);
	/*background: -webkit-linear-gradient(90deg, #c9a063, #ffffff);*/
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-family: Krona One;
	font-size: 3rem;
	font-weight: 400;
}

.header h1:before {
	content: attr(data-title);
	z-index: -1;
	position: absolute;
	text-shadow: 0px -1px 0px #fff, 0px 5px 10px #00000090;
}

#logo_shuttle {
	position: absolute;
	/*width: 250px;*/
	/*height: 45px;*/
	width: 150px;
	height: 27px;
	left: 5vw;
}

#logo_shuttle svg {
	/*width: 250px;*/
	/*height: 45px;*/
	/*width: 150px;*/
	/*height: 27px;*/
	position: absolute;
	/*top: 5vh;*/
	/*left: 5vw;*/
	/*ie 不支援
		-webkit-filter: drop-shadow(0 0 3px #000);
		filter: drop-shadow(0 0 3px #000)*/
}

#logo_shuttle_color {
	fill: #CC9856;
	stroke: #c39020;
	stroke-width: .5;
	stroke-miterlimit: 10;
}

#logo_shuttle_mask {
	fill: #ffffff;
}

/* ------------------------------
	**step
-------------------------------- */
section {
	width: 100%;
	height: 70%;
	position: absolute;
	padding: 0 6rem;
	transition: transform 1s;
}

.step div {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 100%;
	height: 30%;
}

.step div:nth-child(2) {
	height: 40%;
}

.step h4 {
	font-weight: 400;
}

.step img {
	width: 80%;
	max-width: 256px;
	filter: drop-shadow(0px 5px 10px #00000050);
}

.step4 img {
	width: 100%;
	max-width: 360px;
}

.step .fa-arrow-right {
	font-size: 4rem;
	opacity: .6;
}

/* ------------------------------
	**footer
-------------------------------- */
footer {
	width: 100%;
	height: 15%;
	position: absolute;
	bottom: 0;
}

footer #copyright {
	margin: 0;
	font-size: .75rem;
	opacity: .8;
}

footer button {
	position: absolute;
	right: 5vw;
}